Bug 1248790 - MariaDB max_connections must be based on controller count * core count
MariaDB max_connections must be based on controller count * core count
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
unspecified Severity urgent
: z5
: 6.0 (Juno)
Assigned To: Jason Guiditta
Shai Revivo
: ZStream
Depends On: 1240826
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 16:36 EDT by Jason Guiditta
Modified: 2016-08-04 14:53 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1240826
Environment:
Last Closed: 2016-08-04 14:53:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jason Guiditta 2016-07-12 09:48:56 EDT
I don't believe there is any plan to backport the changes from the related BZ for kilo back to juno at this point in the lifecycle. If I have not heard anything to the contrary by the next time I look in (I'll give it at least a wekk), I am going to close/eol this one.

Note You need to log in before you can comment on or make changes to this bug.